**To delete an extension**

The following ``delete-extension`` example deletes an extension from AWS AppConfig. ::

    aws appconfig delete-extension \
        --region us-west-2 \
        --extension-identifier S3-backup-extension

This command produces no output.

For more information, see `Working with AWS AppConfig extensions <https://docs.aws.amazon.com/appconfig/latest/userguide/working-with-appconfig-extensions.html>`__ in the *AWS AppConfig User Guide*.